.bg-heade {
  background-color: rgb(248, 249, 250) !important;
}


.navbar-nav.ms-auto {
  margin-left: auto;
  /*Button will stay on right side */
}

.border-box {
  border: 2px dashed #dcdcdd;
  text-align: center;
}

.title-box {
  display: inline-block;
  transform: translateY(-20px);
  background: #fff;
  padding: 0 2rem;
}

.circle-blue {
  background-repeat: no-repeat;
  background-position: center;
  background-size: auto;
  display: flex;
  min-width: 150px;
  min-height: 80px;
  max-width: 150px;
  max-height: 80px;
  border-radius: 50%;
  margin: 0 0 1rem 0;
  justify-content: center;
}

.check-list {
  background-image: url(https://media.lexly.com/static/icons/circle-checklist.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: auto;
  display: block;
}

.box-ul {
  display: inline-block;
  max-width: 400px;
  padding: 0 .5rem 0;
  list-style: none;
  text-align: left;
}

.footer-color {
  background-color: #223d52;
  color: white;
}


